{
  "tab.tanukidecor.tab": "狸猫装饰",

  "block.tanukidecor.alarm_clock": "闹钟",
  "block.tanukidecor.anniversary_clock": "周年纪念钟",
  "block.tanukidecor.antique_clock": "古董钟",
  "block.tanukidecor.banjo_clock": "班卓钟",
  "block.tanukidecor.blue_clock": "蓝色时钟",
  "block.tanukidecor.carriage_clock": "马车钟",
  "block.tanukidecor.crystal_clock": "水晶钟",
  "block.tanukidecor.cuckoo_clock": "布谷鸟钟",
  "block.tanukidecor.display_watch": "展示怀表",
  "block.tanukidecor.emblem_clock": "徽章钟",
  "block.tanukidecor.foliot_clock": "原始机械钟",
  "block.tanukidecor.gingerbread_clock": "姜饼钟",
  "block.tanukidecor.gorgeous_clock": "华丽时钟",
  "block.tanukidecor.grandfather_clock": "落地钟",
  "block.tanukidecor.green_clock": "绿色时钟",
  "block.tanukidecor.lantern_clock": "灯笼钟",
  "block.tanukidecor.large_clock_tower_dial": "大型钟楼表盘",
  "block.tanukidecor.library_clock": "图书馆钟",
  "block.tanukidecor.mantle_clock": "壁炉钟",
  "block.tanukidecor.minimalist_clock": "极简时钟",
  "block.tanukidecor.owl_clock": "猫头鹰钟",
  "block.tanukidecor.recognizable_clock": "经典时钟",
  "block.tanukidecor.red_clock": "红色时钟",
  "block.tanukidecor.reed_clock": "芦苇钟",
  "block.tanukidecor.regal_clock": "御用时钟",
  "block.tanukidecor.rococo_clock": "洛可可钟",
  "block.tanukidecor.slate_clock": "石板钟",
  "block.tanukidecor.small_clock_tower_dial": "小型钟楼表盘",
  "block.tanukidecor.station_clock": "车站钟",
  "block.tanukidecor.wooden_block_clock": "木块时钟",

  "block.tanukidecor.antique_bookcase": "古董书柜",
  "block.tanukidecor.antique_bureau": "古董写字台",
  "block.tanukidecor.antique_cabinet": "古董柜",
  "block.tanukidecor.antique_desk": "古董书桌",
  "block.tanukidecor.antique_mirror": "古董镜子",
  "block.tanukidecor.antique_wall_shelf": "古董壁架",
  "block.tanukidecor.antique_wardrobe": "古董衣柜",
  "block.tanukidecor.blue_bookshelf": "蓝色书架",
  "block.tanukidecor.blue_bureau": "蓝色写字台",
  "block.tanukidecor.blue_cabinet": "蓝色柜子",
  "block.tanukidecor.blue_dresser": "蓝色梳妆台",
  "block.tanukidecor.blue_wardrobe": "蓝色衣柜",
  "block.tanukidecor.cabana_bookcase": "小屋书柜",
  "block.tanukidecor.cabana_dresser": "小屋梳妆台",
  "block.tanukidecor.cabana_vanity": "小屋化妆台",
  "block.tanukidecor.cabana_wardrobe": "小屋衣柜",
  "block.tanukidecor.gorgeous_chest": "华丽箱子",
  "block.tanukidecor.gorgeous_closet": "华丽壁橱",
  "block.tanukidecor.gorgeous_desk": "华丽书桌",
  "block.tanukidecor.gorgeous_mini_drawer": "华丽迷你抽屉",
  "block.tanukidecor.green_desk": "绿色书桌",
  "block.tanukidecor.green_dresser": "绿色梳妆台",
  "block.tanukidecor.green_mini_drawer": "绿色迷你抽屉",
  "block.tanukidecor.green_pantry": "绿色食品柜",
  "block.tanukidecor.green_wardrobe": "绿色衣柜",
  "block.tanukidecor.minimalist_dresser": "极简梳妆台",
  "block.tanukidecor.minimalist_mirror": "极简镜子",
  "block.tanukidecor.minimalist_wardrobe": "极简衣柜",
  "block.tanukidecor.regal_armoire": "御用大衣柜",
  "block.tanukidecor.regal_bookshelf": "御用书架",
  "block.tanukidecor.regal_dresser": "御用梳妆台",
  "block.tanukidecor.regal_vanity": "御用化妆台",
  "block.tanukidecor.sweets_closet": "糖果壁橱",
  "block.tanukidecor.sweets_dresser": "糖果梳妆台",
  "block.tanukidecor.wooden_block_drawers": "木块抽屉",

  "block.tanukidecor.antique_chair": "古董椅子",
  "block.tanukidecor.antique_sofa": "古董沙发",
  "block.tanukidecor.blue_bench": "蓝色长椅",
  "block.tanukidecor.blue_chair": "蓝色椅子",
  "block.tanukidecor.brown_mushroom_log_stool": "棕色蘑菇原木凳",
  "block.tanukidecor.brown_mushroom_stool": "棕色蘑菇凳",
  "block.tanukidecor.cabana_armchair": "小屋扶手椅",
  "block.tanukidecor.cabana_chair": "小屋椅子",
  "block.tanukidecor.egyptian_chair": "埃及椅子",
  "block.tanukidecor.gorgeous_seat": "华丽座椅",
  "block.tanukidecor.gorgeous_sofa": "华丽沙发",
  "block.tanukidecor.gorgeous_stool": "华丽凳子",
  "block.tanukidecor.green_bench": "绿色长椅",
  "block.tanukidecor.green_chair": "绿色椅子",
  "block.tanukidecor.log_bench": "原木长椅",
  "block.tanukidecor.log_stool": "原木凳",
  "block.tanukidecor.minimalist_chair": "极简椅子",
  "block.tanukidecor.minimalist_couch": "极简长沙发",
  "block.tanukidecor.minimalist_stool": "极简凳子",
  "block.tanukidecor.red_mushroom_log_stool": "红色蘑菇原木凳",
  "block.tanukidecor.red_mushroom_stool": "红色蘑菇凳",
  "block.tanukidecor.regal_chair": "御用椅子",
  "block.tanukidecor.regal_sofa": "御用沙发",
  "block.tanukidecor.rough_log_bench": "粗糙原木长椅",
  "block.tanukidecor.sweets_chair": "糖果椅子",
  "block.tanukidecor.sweets_sofa": "糖果沙发",
  "block.tanukidecor.wooden_block_bench": "木块长椅",
  "block.tanukidecor.wooden_block_chair": "木块椅子",
  "block.tanukidecor.wooden_block_stool": "木块凳子",

  "block.tanukidecor.antique_bed": "古董床",
  "block.tanukidecor.blue_bed": "蓝色床",
  "block.tanukidecor.brown_mushroom_bed": "棕色蘑菇床",
  "block.tanukidecor.cabana_bed": "小屋床",
  "block.tanukidecor.egyptian_bed": "埃及床",
  "block.tanukidecor.green_bed": "绿色床",
  "block.tanukidecor.gorgeous_bed": "华丽床",
  "block.tanukidecor.minimalist_bed": "极简床",
  "block.tanukidecor.red_mushroom_bed": "红色蘑菇床",
  "block.tanukidecor.regal_bed": "御用床",
  "block.tanukidecor.sweets_bed": "糖果床",
  "block.tanukidecor.wooden_block_bed": "木块床",

  "block.tanukidecor.antique_wall_oil_lamp": "古董壁挂油灯",
  "block.tanukidecor.blue_lamp": "蓝色台灯",
  "block.tanukidecor.blue_rocket_lamp": "蓝色火箭灯",
  "block.tanukidecor.brown_mushroom_lamp": "棕色蘑菇灯",
  "block.tanukidecor.cabana_lamp": "小屋灯",
  "block.tanukidecor.egyptian_lamp": "埃及灯",
  "block.tanukidecor.glowing_moss_jar": "发光苔藓罐",
  "block.tanukidecor.gorgeous_lamp": "华丽台灯",
  "block.tanukidecor.green_lamp": "绿色台灯",
  "block.tanukidecor.green_rocket_lamp": "绿色火箭灯",
  "block.tanukidecor.large_fireplace": "大型壁炉",
  "block.tanukidecor.minimalist_lamp": "极简台灯",
  "block.tanukidecor.neon_club_sign": "霓虹俱乐部标志",
  "block.tanukidecor.neon_diamond_sign": "霓虹钻石标志",
  "block.tanukidecor.neon_heart_sign": "霓虹爱心标志",
  "block.tanukidecor.neon_spade_sign": "霓虹黑桃标志",
  "block.tanukidecor.pink_rocket_lamp": "粉色火箭灯",
  "block.tanukidecor.purple_rocket_lamp": "紫色火箭灯",
  "block.tanukidecor.sweets_mini_lamp": "糖果迷你灯",
  "block.tanukidecor.sweets_wall_lamp": "糖果壁灯",
  "block.tanukidecor.red_mushroom_lamp": "红色蘑菇灯",
  "block.tanukidecor.red_rocket_lamp": "红色火箭灯",
  "block.tanukidecor.regal_lamp": "御用台灯",
  "block.tanukidecor.regal_wall_lamp": "御用壁灯",
  "block.tanukidecor.small_fireplace": "小型壁炉",
  "block.tanukidecor.turquoise_rocket_lamp": "青色火箭灯",
  "block.tanukidecor.yellow_rocket_lamp": "黄色火箭灯",

  "block.tanukidecor.antique_phone": "古董电话",
  "block.tanukidecor.antique_radio": "古董收音机",
  "block.tanukidecor.antique_small_table": "古董小桌",
  "block.tanukidecor.antique_small_table_with_doily": "带垫布的古董小桌",
  "block.tanukidecor.antique_table": "古董桌子",
  "block.tanukidecor.birdcage": "鸟笼",
  "block.tanukidecor.blue_science_pod": "蓝色科学舱",
  "block.tanukidecor.blue_stall_tarp": "蓝色摊位雨棚",
  "block.tanukidecor.blue_table": "蓝色桌子",
  "block.tanukidecor.blue_wall_tarp": "蓝色墙壁雨棚",
  "block.tanukidecor.brown_mushroom_table": "棕色蘑菇桌",
  "block.tanukidecor.cabana_screen": "小屋屏风",
  "block.tanukidecor.cabana_table": "小屋桌子",
  "block.tanukidecor.cash_register": "收银机",
  "block.tanukidecor.classic_vase": "经典花瓶",
  "block.tanukidecor.dessert_case": "甜点展示柜",
  "block.tanukidecor.developer_mini_figure": "开发者小人偶",
  "block.tanukidecor.display_case": "展示柜",
  "block.tanukidecor.diy_workbench": "DIY工作台",
  "block.tanukidecor.egyptian_crest": "埃及徽章",
  "block.tanukidecor.egyptian_table": "埃及桌子",
  "block.tanukidecor.elegant_birdcage": "优雅鸟笼",
  "block.tanukidecor.fancy_vase": "精致花瓶",
  "block.tanukidecor.firewood": "柴火",
  "block.tanukidecor.globe": "地球仪",
  "block.tanukidecor.green_counter": "绿色柜台",
  "block.tanukidecor.green_science_pod": "绿色科学舱",
  "block.tanukidecor.green_stall_tarp": "绿色摊位雨棚",
  "block.tanukidecor.green_table": "绿色桌子",
  "block.tanukidecor.green_wall_tarp": "绿色墙壁雨棚",
  "block.tanukidecor.gorgeous_counter": "华丽柜台",
  "block.tanukidecor.gorgeous_table": "华丽桌子",
  "block.tanukidecor.gumball_machine": "口香糖机",
  "block.tanukidecor.handcart": "手推车",
  "block.tanukidecor.holiday_tree": "节日树",
  "block.tanukidecor.hourglass": "沙漏",
  "block.tanukidecor.large_fancy_vase": "大型精致花瓶",
  "block.tanukidecor.large_striped_vase": "大型条纹花瓶",
  "block.tanukidecor.long_display_case": "长型展示柜",
  "block.tanukidecor.mayoral_mini_figure": "市长小人偶",
  "block.tanukidecor.metronome": "节拍器",
  "block.tanukidecor.minimalist_small_table": "极简小桌",
  "block.tanukidecor.minimalist_table": "极简桌子",
  "block.tanukidecor.narrow_blue_streamer": "窄蓝色彩带",
  "block.tanukidecor.narrow_green_streamer": "窄绿色彩带",
  "block.tanukidecor.narrow_red_streamer": "窄红色彩带",
  "block.tanukidecor.narrow_yellow_streamer": "窄黄色彩带",
  "block.tanukidecor.narrow_string_lights": "窄串灯",
  "block.tanukidecor.newtons_cradle": "牛顿摆",
  "block.tanukidecor.orange_science_pod": "橙色科学舱",
  "block.tanukidecor.phonograph": "留声机",
  "block.tanukidecor.piano": "钢琴",
  "block.tanukidecor.plasma_ball": "等离子球",
  "block.tanukidecor.regal_small_table": "御用小桌",
  "block.tanukidecor.red_mushroom_table": "红色蘑菇桌",
  "block.tanukidecor.red_science_pod": "红色科学舱",
  "block.tanukidecor.red_stall_tarp": "红色摊位雨棚",
  "block.tanukidecor.red_wall_tarp": "红色墙壁雨棚",
  "block.tanukidecor.regal_table": "御用桌子",
  "block.tanukidecor.ship_in_a_bottle": "瓶中船",
  "block.tanukidecor.slot_machine": "老虎机",
  "block.tanukidecor.small_fancy_vase": "小型精致花瓶",
  "block.tanukidecor.small_striped_vase": "小型条纹花瓶",
  "block.tanukidecor.snowglobe": "水晶球",
  "block.tanukidecor.sweets_bookcase": "糖果书柜",
  "block.tanukidecor.sweets_mini_table": "糖果迷你桌",
  "block.tanukidecor.sweets_table": "糖果桌子",
  "block.tanukidecor.train_set": "玩具火车",
  "block.tanukidecor.wide_blue_streamer": "宽蓝色彩带",
  "block.tanukidecor.wide_green_streamer": "宽绿色彩带",
  "block.tanukidecor.wide_red_streamer": "宽红色彩带",
  "block.tanukidecor.wide_yellow_streamer": "宽黄色彩带",
  "block.tanukidecor.wide_string_lights": "宽串灯",
  "block.tanukidecor.wooden_block_bookshelf": "木块书架",
  "block.tanukidecor.wooden_block_table": "木块桌子",
  "block.tanukidecor.wooden_block_toys": "木块玩具",
  "block.tanukidecor.yellow_stall_tarp": "黄色摊位雨棚",
  "block.tanukidecor.yellow_wall_tarp": "黄色墙壁雨棚",

  "message.block.tanukidecor.diy_workbench.disabled": "DIY合成已禁用",

  "jei.recipe.category.tanukidecor.diy": "DIY合成",

  "subtitle.block.tanukidecor.alarm_clock.tick": "闹钟：滴答声",
  "subtitle.block.tanukidecor.alarm_clock.chime": "闹钟：铃声",
  "subtitle.block.tanukidecor.clock_tower.tick": "钟楼：滴答声",
  "subtitle.block.tanukidecor.cash_register.ring": "收银机：铃声",
  "subtitle.block.tanukidecor.clock_tower.chime": "钟楼：报时声",
  "subtitle.block.tanukidecor.cuckoo_clock.tick": "布谷鸟钟：滴答声",
  "subtitle.block.tanukidecor.cuckoo_clock.chime": "布谷鸟钟：报时声",
  "subtitle.block.tanukidecor.foliot_clock.tick": "原始机械钟：滴答声",
  "subtitle.block.tanukidecor.grandfather_clock.tick": "落地钟：滴答声",
  "subtitle.block.tanukidecor.grandfather_clock.chime": "落地钟：报时声",
  "subtitle.block.tanukidecor.lantern_clock.chime": "灯笼钟：报时声",
  "subtitle.block.tanukidecor.mantle_clock.tick": "壁炉钟：滴答声",
  "subtitle.block.tanukidecor.mantle_clock.chime": "壁炉钟：报时声",
  "subtitle.block.tanukidecor.medium_clock.tick": "中型时钟：滴答声",
  "subtitle.block.tanukidecor.medium_clock.chime": "中型时钟：报时声",
  "subtitle.block.tanukidecor.metronome.tick": "节拍器：滴答声",
  "subtitle.block.tanukidecor.mini_figure.squeak": "小人偶：吱吱声",
  "subtitle.block.tanukidecor.pocket_watch.tick": "怀表：滴答声",
  "subtitle.block.tanukidecor.recognizable_clock.chime": "经典时钟：报时声",
  "subtitle.block.tanukidecor.slate_clock.chime": "石板钟：报时声"
}
